#Translated with MozillaTranslator V3
#Sat Apr 01 18:25:34 GMT+02:00 2000
1047=Conferenz-Adresse
1015=Modem
1046=Update von
1014=BBS
1045=Rolle
1013=Pager
1044=Mailer
1012=Mobil
1043=Label
1011=Nachricht
1042=Adresse
1010=Fax
1041=X400
-1000=Anwendung hat keinen freien Speicherplatz.
1040=Geburtstag
1009=Sprache
1008=Bevorzugt
1039=Logo
1007=Privat
1038=\u00D6ff. Schl\u00FCssel
1006=Dienstlich
1037=Version
1005=Paket
1036=Revision
1004=Post
1035=Sound
1003=International
1002=Heimisch
1034=Geografische Position
1001=Bundesland
1033=Zeitzone
1032=Suffix
1031=Pr\u00E4fix
1062=Administrativer Assistent
1030=Weiterer Name
1061=Vorname
1060=Nachname
1029=Telex
1028=Prodigy
1059=E-Mail
1027=Powershare
1058=Fotografie
1026=MCI Mail
1057=Telefonnummer
1025=IBM Mail
1056=Host-Name oder IP Adresse
1024=Internet
1055=Bestimmter Verzeichnis-Server
1023=eWorld
1054=Standard-Verzeichnis-Server
1022=Compuserve
1053=Conferenz-Adresse
1021=AT&T Mail
1052=Verk\u00FCrzte Karte ansehen
1020=Applelink
1051=Komplette Karte ansehen
1050=Zus\u00E4tzliche Informationen\:
1019=AOL
1018=Video
1049=Zu Pers\u00F6nl. Adre\u00DFbuch hinzuf\u00FCgen
1017=ISDN
1048=HTML Mail
1016=Auto
